uuid: 9981a93a-5a9c-42b4-a0aa-672ecf9256ad
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.home
    - views.view.presentation
  module:
    - config_pages
    - panels
    - views
id: home-panels_variant-0
label: Panels
weight: 0
variant: panels_variant
variant_settings:
  id: panels_variant
  label: null
  weight: 0
  uuid: 27184c64-746b-415b-8e1c-5df83be624a5
  blocks:
    f1486b62-7ff8-475b-b6a1-e153b6b6fb89:
      id: 'views_block:presentation-block_1'
      label: ''
      label_display: '0'
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      exposed: {  }
      region: content
      weight: 0
      uuid: f1486b62-7ff8-475b-b6a1-e153b6b6fb89
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    40cf53e9-ed23-4eeb-8f75-3dc26453edae:
      id: config_pages_block
      label: 'Diaporama Home'
      label_display: '0'
      provider: config_pages
      context_mapping: {  }
      config_page_type: diaporama_home
      config_page_view_mode: full
      region: content
      weight: -1
      uuid: 40cf53e9-ed23-4eeb-8f75-3dc26453edae
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    346ce88d-2925-4bf8-884d-dfbca1e8d5b6:
      id: config_pages_block
      label: Déroulement
      label_display: '0'
      provider: config_pages
      context_mapping: {  }
      config_page_type: deroulement
      config_page_view_mode: full
      region: content
      weight: 1
      uuid: 346ce88d-2925-4bf8-884d-dfbca1e8d5b6
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
  page_title: ''
  layout: layout_onecol
  layout_settings:
    label: ''
  builder: standard
  storage_type: page_manager
  storage_id: home-panels_variant-0
  css_classes:
    - ''
  html_id: ''
  css_styles: ''
page: home
selection_criteria: {  }
selection_logic: and
static_context: {  }
